Collect
/- Returns a list of records with the specified batch_id
Initiates workflow to warm up inventory transactions
Gets all of the write offs in the system.
Processes a new write off
Execute Batch Operations
Searches for write offs using predefined parameters
Creates a new credit that doesn't already exist
Returns a write off from the system by its ID.
Partially updates a write off with the specified ID.
Updates a write off with the specified ID.
Returns a list of records...
Returns a list of records with the specified batch_id
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/collect/collect-v1/writeOffs/{tenantId}/batch/{batch_id}
- https://collect.api.rhythmsoftware.comhttps://collect.api.rhythmsoftware.com/writeOffs/{tenantId}/batch/{batch_id}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/collect/collect-v1/writeOffs/{tenantId}/batch/{batch_id}?fields=string&exclusiveStartKey=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "Count": 0, "Items": [ { … } ], "LastEvaluatedKey": "string" }